<!DOCTYPE html>
<html>
<head>
	<title>Activity: Attributes and Hyperlinks</title>
</head>
<body>
	<h1>You are at the activity/music/review page.</h1>

	<img src="http://placekitten.com/250/250" width="30%"><br>
	

	

	i.<a href="../index.html">./index.html</a><br>
	ii.<a href="index.html">index.html</a><br>	
	iii.<a href="listings.html">listings.html</a><br>
	iv.<a href="review.html">review.html</a><br>
	


		

</body>
</html>